/* Fonts */
@font-face {
	font-family: arbutus;
	src: url(../fonts/ArbutusSlab-Regular.ttf); 
}

:root {
	--giallo: #FFEE00;
	--blu: #185bdc;
	--bluchiaro: #94a7cb;
}


#cshero-header .container
{
   /* display: none;*/
	
}

#cshero-header {
	background-color: var(--bluchiaro)!important;
}

#cshero-header, #header-sticky {
	border-bottom: 4px solid var(--blu) !important;
}

#cshero-header .menu-item a {
	font-size: 18px!important;
	font-weight: bold;
	min-width: 200px;
	text-align: center;
}

.quote P {
	font-size: 24px;
	margin-top: 2em;
	text-align: center!important;
	font-style: italic;
}

h2 {
	font-family: puritan!important;
	font-weight: Bolder!important;
}

.contentbox {
	padding: 60px 0px;
}

 .tendecontent {
	padding-bottom: 30px;
}

.contentbox .wpb_text_column  {
	padding: 60px;
}

.tendecontent  .wpb_text_column  {
	padding: 60px;
	
}

.tendecontent  .wpb_text_column h2 {
	font-weight: bold;
}

.tendecontent  .wpb_text_column h2

{
	text-align: center;
}

.cshero-fancybox-wrap {
	min-height: 300px;
	border: solid 1px var(--blu)!important;
	padding: 20px;
	margin: 20px;
	display: flex;
	align-items: center;
	align-content: center;
	transition: all .3s ease-out;
}

.cshero-fancybox-wrap:hover {
	transform: scale(1.05);
	
	background: var(--bluchiaro);
	box-shadow: 4px 4px 7px rgba(50, 50, 50, 0.75);

}

.cshero-fancybox-wrap .cshero-fancybox-title-image {
	color: var(--blu);
	font-weight: bolder!important;
}

footer .widget_text p {
	line-height: 1.2em;
}
footer .widget_text p strong {
	color: #fff;
}

.wpcf7-form label {
	width: 100%!important;
	font-weight: normal;
}

.wpcf7-list-item-label:before ,
.wpcf7-list-item-label:after {
	display: none;
}

#media_image-2 img {
	width: 200px;
}

footer #text-2 {
	margin-top: 10px!important;
}

#footer-top p {
    color: #b5b5b5;
}

/*************************************************************************************/

@media (min-width: 990px) {
	
}
   


@media (max-width: 1200px) {


}


@media (max-width: 769px) {


	#cshero-header .cshero-menu-mobile .btn-navbar:hover i:after,
 #cshero-header.mobile-arrow-effect .btn-navbar i:after,
#cshero-header .cshero-menu-mobile .btn-navbar:hover i:after{

	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
	}

	.cshero-fancybox-wrap {
	min-height: 300px;
	border: solid 1px var(--blu)!important;

	margin: 10px 0px 10px 0px;

	}

	.nostriservizi .vc_col-sm-6 {
		padding-top: 0px!important;
	}
	
}


